.RighInfo002852 {
  background-color: rgb(246, 246, 248);
  min-height: 100px;
  padding: 0 !important;
}

.title {
  display: flex;
  justify-content: space-between;
  text-align: center;
  width: 31.79rem;
  margin: auto;
  padding-top: 5.64rem;
}

.title .title-bar {
  width: 5.71rem;
  height: 0.07rem;
  background-color: #999999;
  margin-top: 1.715rem;
}

.title .title-font .title-font1 {
  font-family: MicrosoftYaHei-Bold;
  font-size: 2.57rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 3.43rem;
  letter-spacing: 0.13rem;
  color: #377cf7;
}

.title .title-font .title-font2 {
  font-family: MicrosoftYaHei;
  font-size: 1.43rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 3.43rem;
  letter-spacing: 0rem;
  color: #999999;
}

.content {
  margin-top: 3.21rem;
  color: #000000;

}

/* 案例 */


.content .bar-one {
  width: 15.71rem;
  height: 15.71rem;
  background-color: #ffffff;
  border-radius: 1.07rem;
  text-align: center;
  margin: 1rem;
}

.content .bar-one img {
  margin-top: 2.14rem;
  width: 5.71rem;
  height: 5.71rem;
  border-radius: 0.71rem;
  margin-bottom: 0.71rem;

}

.content .bar-one .bar {
  width: 3.57rem;
  height: 0.36rem;
  background-color: #333333;
  border-radius: 0.18rem;
  margin: auto;
}

.content .bar-one .bar-title {
  height: 3.64rem;
  font-family: MicrosoftYaHei;
  font-size: 1.93rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2.14rem;
  letter-spacing: 0rem;
  padding: 1.86rem 0.86rem;
}

.content .active {
  background-color: #377cf7;
  color: #ffffff;
}

.content .active .bar {
  background-color: #fff;
}

.bottom-content{
  padding: 2.14rem;
}
.bottom-content .bottom-title {
  display: flex;
}

.bottom-content .bottom-title img {
  width: 3rem;
  height: 3rem;
  /* margin-top: 2rem; */
  margin-right: 1.43rem;
}

.bottom-content .bottom-title .font {
  font-family: MicrosoftYaHei-Bold;
  font-size: 2.29rem;
  font-weight: normal;
  font-stretch: normal;
  /* line-height: 7.14rem; */
  letter-spacing: 0.11rem;
  color: #377cf7;
}

.bottom-content .bottom-detail {
  display: flex;
}
.bottom-content .bottom-detail img {
  width: 1.71rem;
	height: 1.43rem;
  margin-top: 3rem;
  margin-right: 1.43rem;
}

.bottom-content .bottom-detail .font {
  font-family: MicrosoftYaHei;
	font-size: 1.86rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 7.14rem;
	letter-spacing: 0.09rem;
	color: #333333;
}
.bottom-content .bottom-detail .font2 {
  font-family: MicrosoftYaHei-Bold;
	font-size: 1.86rem;
	font-weight: bold;
	letter-spacing: 0.09rem;
	color: #333333;
	line-height: 7.14rem;
}
.bottom-footer{
  background: url("/mobile/static/case/bg.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bottom-footer img{
  padding: 0rem 2.14rem 6.17rem 2.14rem;
}